---
layout: "docs"
page_title: "Command: workspace"
sidebar_current: "docs-commands-workspace-index"
description: |-
  The terraform workspace command is used to manage workspaces.
---

# Command: workspace

The `terraform workspace` command is used to manage
[workspaces](/docs/state/workspaces.html).

This command is a container for further subcommands. These subcommands are
listed in the navigation bar.

## Usage

Usage: `terraform workspace <subcommand> [options] [args]`

Please choose a subcommand from the navigation for more information.
